--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  name: path
  rw: RW
class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
- !ruby/struct:SM::Flow::P 
  body: To use as a parameter to Merb::Template.inline_template
constants: []

full_name: VirtualFile
includes: []

instance_methods: []

name: VirtualFile
superclass: StringIO
